MasonX-Maypole

Prerequisites

MasonX-Maypole declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Mason1.3HTML-Mason-1.54117.14
Maypole2.1Maypole-2.13120.00
Memoize0Memoize-1.03117.14
Symbol0perl0.00
Test::More0Test-Simple-1.001003128.57